/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;
	color: #58595a;
}
h1 {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 16px;
	color: #BA0A1C;
}
h2{
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 16px;	
	font-weight: bold;
	color: #454545;
}
h3 {
font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;	
	font-weight: bold;
	color: #BA0A1C;
	padding: 0px;
	margin: 0px;
}
.bg-nav {
	background-image: url(/Images/bg_nav.jpg);
	background-repeat: repeat-x;
	height: 40px;
	background-position: bottom;
	vertical-align: middle;
}
.bg-content {
	background-color: #ffffff;
	height: 400px;
	background-image: url(/WorkingImages/bg-top.png);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
}
.contact-details {
	color: #BA0A1C;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	height: 40px;
}
.contact-details h1 {
line-height: 40px;
padding: 0px;
margin: 0px;	
float: left;
}
.socialiconscontact {
	display: inline-block;
	flaot: left;
}
.margincontactdetails {
	margin: 8px 0px 0px 10px;
}

.bg-banner-left {
	background-image: url(/Images/bg_banner_grey.jpg);
	background-repeat: repeat-x;
	height: 100px;
}
.bg-banner {
	background-image: url(/Images/bg_banner.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 1450px;
}
.bg-banner-right {
	background-image: url(/Images/bg_banner_red.jpg);
	background-repeat: repeat-x;
	height: 100px;
}
.bg-bottom {
	background-image: url(/Images/bg_btm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 20px 0px 20px 0px;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;
	line-height: 20px;
	color: #4d4d4d;
	padding-right: 50px;
}
.bottom h1 {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 16px;
	color: #4d4d4d;
}
.bottom a { 
	color: #4d4d4d;
	text-decoration: none;
	font-weight: normal;
}
.bottom a:hover { 
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.bottom-nav {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;
	line-height: 20px;
	color: #4d4d4d;
	padding-right: 50px;
}
.bottom-nav a { 
	color: #4d4d4d;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 20px;
	
}
.bottom-nav  a:hover { 
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	padding-right: 20px;
}
.bg-footer {
	background-image: url(/Images/bg_footer.jpg);
	background-repeat: repeat-x;
	height: 141px;
	padding: 20px 0px 0px 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 11px;
	line-height: 15px;
	color: #4d4d4d;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 11px;
	line-height: 15px;
	color: #4d4d4d;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
.sideheader {
	color: #FFFFFF;
	background-image: url(/WorkingImages/side-header.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 200px;
	font-size: 13px;
	font-weight: bold;
	text-indent: 10px;
}
.sidesubheader {
	color: #FFFFFF;
	height: 40px;
	width: 200px;
	font-size: 13px;
	font-weight: bold;
	background-image: url(/WorkingImages/sidebtn-up.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-indent: 10px;
}
.marginleft10 {
	margin-left: 10px;
}
.marginbtm10 {
	margin-bottom: 10px;
}
.details-header {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BA0A1C;
	padding: 5px 10px 5px 10px;
}
.details-box {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;
	color: #666666;
	padding: 5px 10px 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}
.details-box-header {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 13px;
	font-weight: bold;
	color: #BA0A1C;
}
.details-box a {
	text-decoration: none;
	color: #666666;
}
.details-box a:hover {
	text-decoration: none;
	color: #BA0A1C;
}
#textbox a {
	text-decoration: none;
	color: #BA0A1C;
}
#textbox a:hover {
	text-decoration: underline;
	color: #BA0A1C;
}

.ml20 {
	margin-left: 20px;
}

/* BOTTOM */
.bottom-nav .navup {
color: #4D4D4D !important;
font-weight: bold;
}
.bottom-nav .navover {
color: #ffffff !important;
font-weight: bold;
}

/* HIRE FORMS */
.webform {
	width: 500px !important;
}
.labels {
width: 50%;	
}
.inputs {
text-align: right;
}